Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Web", "Web\Web.csproj", "{5A24E6E3-F6E9-4F87-B689-1E5C35AB04EF}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Model", "Model\Model.csproj", "{CCD2E2FE-0526-48AB-B0B2-0504A34173BD}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BLL", "BLL\BLL.csproj", "{1994035E-DEF7-40A5-B4AD-EFFB7C7E55E1}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DAL", "DAL\DAL.csproj", "{F91C5D16-7760-4B25-9A47-627D4FB1DA88}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5A24E6E3-F6E9-4F87-B689-1E5C35AB04EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A24E6E3-F6E9-4F87-B689-1E5C35AB04EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A24E6E3-F6E9-4F87-B689-1E5C35AB04EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A24E6E3-F6E9-4F87-B689-1E5C35AB04EF}.Release|Any CPU.Build.0 = Release|Any CPU
		{36BF4F6C-7179-4C0C-A31C-DA55B20531C9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{36BF4F6C-7179-4C0C-A31C-DA55B20531C9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{36BF4F6C-7179-4C0C-A31C-DA55B20531C9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{36BF4F6C-7179-4C0C-A31C-DA55B20531C9}.Release|Any CPU.Build.0 = Release|Any CPU
		{CCD2E2FE-0526-48AB-B0B2-0504A34173BD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CCD2E2FE-0526-48AB-B0B2-0504A34173BD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CCD2E2FE-0526-48AB-B0B2-0504A34173BD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CCD2E2FE-0526-48AB-B0B2-0504A34173BD}.Release|Any CPU.Build.0 = Release|Any CPU
		{1994035E-DEF7-40A5-B4AD-EFFB7C7E55E1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1994035E-DEF7-40A5-B4AD-EFFB7C7E55E1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1994035E-DEF7-40A5-B4AD-EFFB7C7E55E1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1994035E-DEF7-40A5-B4AD-EFFB7C7E55E1}.Release|Any CPU.Build.0 = Release|Any CPU
		{F91C5D16-7760-4B25-9A47-627D4FB1DA88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F91C5D16-7760-4B25-9A47-627D4FB1DA88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F91C5D16-7760-4B25-9A47-627D4FB1DA88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F91C5D16-7760-4B25-9A47-627D4FB1DA88}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
